
.btn2 {
    border-radius: 1px;
    font-size: .8em;
    padding: .7em 1em;
    /* min-width: 150px; */
}

.btn-green {
    background: #0A7260;
    color: #fbfbfb;
}

.btn-white {
    background: #fff;
    border: 1px solid #cecece;
}

    .btn-white:hover {
        background: #eee
    }

.btn-print {
    border: 1px solid #ddd;
    padding: 7px 13px;
    border-radius: 1px;
    background: #fff
}

    .btn-print img, .btn-download img {
        width: 70%;
    }

    .btn-print:hover {
        background: #d43c2e
    }

        .btn-print:hover i {
            color: #fff !important
        }

.btn-download {
    border: 1px solid #ddd;
    padding: 7px 13px;
    border-radius: 1px;
    background: #fff
}

    .btn-download:hover {
        background: #28c2a7
    }

        .btn-download:hover i {
            color: #fff !important
        }

.tl_row {
    border: 1px solid #C0C0C0;
    padding: .75rem;
    float: left;
    width: 100%;
    BACKGROUND: #eef9e1;
}

    .tl_row h3 {
        font-size: 20px;
        font-weight: 600;
        color: #000;
        text-transform: uppercase;
        margin-bottom: 0px;
        line-height: 21px;
    }

    .tl_row h4 {
        font-size: 40px;
        font-weight: bold;
        color: #074599;
    }

    .tl_row h3 span {
        display: block;
        font-size: 14px;
        color: #707070;
        font-weight: 500;
        white-space: nowrap;
    }


    .tl_row h3 span {
        display: block;
        font-size: 14px;
        color: #707070;
        font-weight: 500;
        white-space: nowrap;
    }



.row-center {
    align-content: center;
    height: 100%;
}

.tr_box {
    padding-top: 5px;
    padding-bottom: 5px;
    border-left: 1px solid #C0C0C0;
}

    .tr_box h4 {
        font-size: 26px;
        font-weight: bold;
        color: #000;
    }

    .tr_box h5 {
        font-size: 1rem;
    }

.progress.straight {
    border-radius: 30px;
}

    .progress.straight .progress-bar {
        border-radius: 30px;
    }


.progress-bar.blue {
    background-color: #418ECB;
}

.progress-bar.green {
    background-color: #39C78E;
}

.progress-bar.yellow {
    background-color: #EBB64B;
}

.progress-bar.red {
    background-color: #E25F5F;
}

.form-control {
    display: block;
    font-weight: 400;
    line-height: 1;
    color: #212529;
    background-color: #fff;
    border: 1px solid #c6c6c6;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 1p;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-size: .9em;
    padding: .8em 1em;
}

.form-group {
    display: flex;
    flex-direction: column;
    max-width: 220px;
}

    .form-group label {
        font-size: .8em;
        white-space: nowrap;
    }

.btn-search {
    background: #28C2A7;
    color: #fff;
}

.ta_row h4 {
    font-size: 35px;
    font-weight: bold;
    color: #000;
    margin-bottom: 0;
    text-transform: uppercase;
}

.ta_box img {
    width: 3.5rem;
    float: left;
    margin-right: 10px;
}

.ta_box h4 {
    font-size: 26px;
    font-weight: bold;
    color: #000;
}

.ta_box h5 {
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: 600;
}

.ta_box.yellow h4 {
    color: #F2B91C;
}

.ta_box.blue h4 {
    color: #074599;
}

.ta_box.green h4 {
    color: #059828;
}

.ta_box.red h4 {
    color: #E11C1C;
}

.gender_card, .banks-sec, .religion-sec {
    background: #FCFCFC;
    border: 1px solid #C0C0C0;
    height: 100%;
}

    .banks-sec .select-from {
        font-size: .8rem;
        padding: .3em;
    }

.justify-space-between {
    justify-content: space-between;
}

.ta_box2 {
    border-bottom: 2px solid #c0c0c0;
    margin-top: 5px;
}

    .ta_box2 .name {
        display: flex;
        align-items: center;
    }



.stats span {
    display: block;
}

.stats .text {
    font-size: 80%;
    white-space: nowrap;
}

.stats .count {
    font-weight: 700;
}

.stats .orange .count {
    color: #EB7519;
}

.stats .green .count {
    color: #21C558;
}

.stats .red .count {
    color: #E62828;
}

.border-bottom-0 {
    border: none !important;
}

#adv_form {
    padding: 20px;
    background: #fff;
    border: 2px solid #c0c0c0;
    display: none;
}

    #adv_form .form-group {
        max-width: 100%;
    }

#adv_form1 {
    padding: 20px;
    background: #fff;
    border: 2px solid #c0c0c0;
    display: none;
}

    #adv_form1 .form-group {
        max-width: 100%;
    }

.close-form {
    margin-top: -10px;
    margin-right: -10px;
}


/* new css */
.map-loc {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}

.Map-sec-detail .phase-sec {
    margin-top: 0;
}

.phase-sec {
    margin-top: 0;
}

.Map-sec-detail .phase-sec {
    float: left;
    width: 100%;
    margin-top: 40px;
    background-color: #fff;
    border: none !important;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 4px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.08) !important;
}

.static-top.shadow {
    /*box-shadow: 5px 5px 15px 5px #ddd !important;*/
}

/* changes for zahid */

.city_head {
    border-bottom: 1.5px solid #C0C0C0;
    padding-bottom: 4px;
    margin-bottom: 20px;
    padding-left: 0px;
}

    .city_head .title {
        font-weight: 600;
        text-transform: uppercase;
    }

.t_stats {
    justify-content: flex-end;
}

    .t_stats p {
        text-transform: uppercase;
        font-weight: 600;
    }

    .t_stats h4 {
        font-weight: 800;
        margin-left: 1em;
        color: #074599;
    }

/* Styles for Landing Page */

.m_page {
    border: 1px solid #C0C0C0;
    padding: 1em 2em 0.3em 2em;
}


    .m_page h1 {
        font-size: 2.5em;
        font-weight: 300;
        line-height: 1em;
    }

    .m_page strong {
        font-weight: 800;
    }

    .m_page .phase_c {
        font-size: 5rem;
        font-weight: 800;
        line-height: 1em;
        color: #22B24D;
        margin-left: 10px;
    }

    .m_page h2 {
        font-size: 24px;
        font-weight: 300;
        color: #232323;
        border-bottom: none;
        text-transform: uppercase;
        line-height: 1;
    }

    .m_page .phase_c2 {
        font-size: 2rem;
        font-weight: 800;
        line-height: 1em;
        color: #084598;
    }

.color_col {
    padding-top: 10px;
    padding-bottom: 10px;
}

    .color_col .circle {
        width: 2em;
        height: 2em;
        background: red;
        border-radius: 50%;
    }

    .color_col .cc {
        font-size: 2.3rem;
        font-weight: 600;
        color: #2b2b2b;
        line-height: 1.2;
    }

    .color_col .tt {
        font-size: 0.9em;
    }

    .color_col .c1 {
        justify-content: center;
        display: flex;
        align-items: center;
    }

.justify-cols {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}


.view_detail {
    background: #097261;
    color: #fbfbfb;
    width: 100%;
    text-align: center;
    padding: 10px;
    font-size: 1.2rem;
}

    .view_detail:hover, .view_detail:focus {
        background: #0b8a76;
        color: #ffffff;
    }

.color_col.color1 .circle {
    background-color: #428ECA;
}

.color_col.color2 .circle {
    background-color: #3DC48F;
}

.color_col.color3 .circle {
    background-color: #EBB752;
}

.color_col.color4 .circle {
    background-color: #E15F5F;
}


#form_pills {
    padding: 10px;
    background: #fff;
    border: 1px solid #c0c0c0;
}


.pill {
    display: inline-block;
    background: #fbfbfb;
    padding: 4px 10px;
    border-radius: 20px;
    border: 1px solid #c0c0c0;
    font-size: .7em;
}

    .pill i {
        margin-left: 10px;
    }

    .pill:hover {
        background: #e5fbf7;
        border: 1px solid #28c2a7;
        color: #0d9880;
    }

.reset_filter {
    border-radius: 1px;
}

p.f-head {
    color: #2b2b2b;
    font-weight: 500;
    float: left;
    margin: 4px 6px 0 0
}

/************** Change for Responsive *************************/
.map-loc img {
    width: 340px;
    height: auto;
}

.m_page img {
    width: 180px;
}

.count-province {
    font-size: 40px !important;
    font-weight: bold !important;
    color: #074599 !important;
    line-height: 45px
}

.bottom-border {
    border-bottom: #eee 1px solid;
    margin-bottom: 10px
}

.p-submitted {
    margin-top: 20px;
    background: #e6e9f7;
    padding: 10px 20px;
}

.p-process {
    margin-top: 20px;
    background: #fdf5df;
    padding: 10px 20px;
}

.p-approved {
    margin-top: 20px;
    background: #dcf5f1;
    padding: 10px 20px;
}

.p-rejected {
}

.gender_card {
    background: #fff8f8 !important;
}

.banks-sec {
    background: #f6f9ff !important
}

.religion-sec {
    background: #ffffe9 !important
}
